package jp.agentec.abook.abv.bl.common.exception;

public class ServerException extends Exception {
	private static final long serialVersionUID = -7634246745646826831L;
	private int errorCode;
	
	public ServerException(String string) {
		super(string);
	}

	public ServerException(String string, int errorCode) {
		super(string);
		this.errorCode = errorCode;
	}

	public int getErrorCode() {
		return errorCode;
	}

}
